Bug 892579 - ghc-Diff-0.3.0 is available
ghc-Diff-0.3.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc-Diff (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: ghc-language-ecmascript
  Show dependency treegraph
 
Reported: 2013-01-07 05:59 EST by Upstream Release Monitoring
Modified: 2013-11-10 02:26 EST (History)
2 users (show)

See Also:
Fixed In Version: ghc-Diff-0.3.0-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 22:36:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-07 05:59:05 EST
Latest upstream release: 0.2.0
Current version in Fedora Rawhide: 0.1.3
URL: http://hackage.haskell.org/packages/archive/Diff/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Admin XMLRPC Client 2013-01-29 02:40:51 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Upstream Release Monitoring 2013-02-13 03:49:39 EST
Latest upstream release: 0.3.0
Current version in Fedora Rawhide: 0.1.3
URL: http://hackage.haskell.org/packages/archive/Diff/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Jens Petersen 2013-03-12 04:07:53 EDT
0.2.0 committed

(0.3.0 would probably be ok too but various hackages not bumped yet for it)
Comment 4 Jens Petersen 2013-03-12 04:23:06 EDT
and 0.2.0 built for f19
Comment 5 Jens Petersen 2013-10-28 03:07:08 EDT
yi-0.7.0 is ok with 0.3
Comment 6 Jens Petersen 2013-10-28 03:29:51 EDT
Built for rawhide, f20, and f19.
Comment 7 Fedora Update System 2013-10-28 03:36:53 EDT
ghc-Diff-0.3.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ghc-Diff-0.3.0-1.fc19
Comment 8 Fedora Update System 2013-10-28 03:37:05 EDT
ghc-Diff-0.3.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ghc-Diff-0.3.0-1.fc20
Comment 9 Fedora Update System 2013-10-28 15:20:30 EDT
Package ghc-Diff-0.3.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghc-Diff-0.3.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20130/ghc-Diff-0.3.0-1.fc20
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2013-11-06 22:36:59 EST
ghc-Diff-0.3.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-11-10 02:26:45 EST
ghc-Diff-0.3.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.